uuid: 022863dd-906e-4545-869d-0b90b16989a8
langcode: en
status: true
dependencies:
  config:
    - block_content.type.text_with_image
    - field.storage.block_content.body
  module:
    - text
id: block_content.text_with_image.body
field_name: body
entity_type: block_content
bundle: text_with_image
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: false
  required_summary: false
field_type: text_with_summary
